Subject: Re: Draft of Git Rev News edition 18

From: Eric Wong <[email-masked]>
Date: Sun, 14 Aug 2016 23:57:22 +0000

Philip Oakley <[email-masked]> wrote:
> From: "Eric Wong" <[email-masked]>
> >Philip Oakley <[email-masked]> wrote:
> >>From: "Christian Couder" <[email-masked]>
> >>>You can also reply to this email.
> >>
> >>I see you mention in passing (weel in the small headings near the bottom)
> >>that gmane web interface has gone away. It may be worth noting a few of
> >>the
> >>alternatives, and in particular Eric's newly updated public-inbox
> >>https://public-inbox.org/git/.
> >
> >Thanks,
> 
> Would including a 'help' link on the main pages be possible?

Yes, there'll definitely be online help with generic
instructions and also instructions specific to each instance
so things like "gmane:N" can be documented.

There's also bunch of search prefixes I need to document, like
"s:" for subject and whatever the built-in timestamp/date range
parser for Xapian is.  I keep forgetting the Xapian query syntax
myself!